Bug 136304 - CAN-2004-0971 temporary file vulnerabilities in krb5-send-pr script
CAN-2004-0971 temporary file vulnerabilities in krb5-send-pr script
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: krb5 (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
public=20040930,impact=low
: Security
Depends On:
Blocks: 132991
  Show dependency treegraph
 
Reported: 2004-10-19 05:50 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-19 13:51:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed patch (1.35 KB, patch)
2004-10-19 05:50 EDT, Mark J. Cox (Product Security)
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 05:50:03 EDT
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in krb5-send-pr script.  Patch attached.  

                Affects: RHEL3
                Affects: RHEL2.1
Comment 1 Mark J. Cox (Product Security) 2004-10-19 05:50:26 EDT
Created attachment 105432 [details]
proposed patch
Comment 4 Josh Bressers 2005-01-19 13:51:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-012.html

Note You need to log in before you can comment on or make changes to this bug.